package com.brilliance.isc.swift.objmtconvert.model.mt7xx.tag.tag786;

import com.brilliance.isc.swift.objmtconvert.model.AbsMTCreator;
import com.brilliance.isc.swift.objmtconvert.model.AbsTagCreate;
import com.brilliance.isc.swift.objmtconvert.model.mt7xx.MT786Creator;

/**
 * @author wuzhe
 * @date 2023/2/24
 */
public class Tag32BCreator extends AbsTagCreate {

     private MT786Creator mt786Creator;

    public Tag32BCreator(AbsMTCreator absMTCreator)
    {
        super(absMTCreator);
        this.mt786Creator = (MT786Creator) absMTCreator;
    }

    public  void creator()
    {
        handlerCurAmtCreator(mt786Creator,"demandAmount");
    }
}
